Subject: large G2 job

From: "David W. Ball" <[email-masked]>
Date: Thu, 01 Feb 2001 20:32:08 -0500

I have been trying to perform G2 calculations on a rather large system, 
C10H16 -- unsuccessfully.  I don't know if it's memory or processor or file 
size issues, but no matter.  It does beg the question, though:  what's the 
largest system (ITO atomic centers or # of electrons) that G2 or G3 has 
been successfully applied to?  Warning to respondents:  you may be queried 
on how you did it!

Best,

David